硬盘安装hiweed分区挂载后出错!(已解决)

为当前最终发行版之前的所有版本提供支持
回复
虎斑小猫
帖子: 15
注册时间: 2007-03-24 14:16
送出感谢: 0
接收感谢: 0
联系:

硬盘安装hiweed分区挂载后出错!(已解决)

#1

帖子 虎斑小猫 » 2007-04-13 21:24

我完全按照标准操作:

安装之前就已经分区好,并格式化过了~~
分了/ /swap /home 3个区,ext3格式。
然后是挂载,分别挂载好这三个区后,
Windows下分区全部留空,这三个区选择了再次格式化。
但是当我按下一步时,
跳出来两个框。。。
一个是成功提示,就等按install的那种
还有一个是错误框,有个关闭按钮,但是怎么都无法关闭!!!
后面那个成功框也不能按!!!

错误如下:
We're sorry; the installer crashed. Please file a new bug report at https://launchpad.net/distros/ubuntu/+s ... y/+filebug (do not attach your details to any existing bug) and a developer will attend to the problem as soon as possible. To help the developers understand what went wrong, include the following detail in your bug report, and attach the files /var/log/installer/syslog, /var/log/syslog, and /var/log/partman:


Traceback (most recent call last):
File "/usr/bin/ubiquity", line 130, in ?
install(sys.argv[1])
File "/usr/bin/ubiquity", line 55, in install
ret = wizard.run()
File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 266, in run
self.process_step()
File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 755, in process_step
self.mountpoints_to_summary()
File "/usr/lib/python2.4/site-packages/ubiquity/frontend/gtkui.py", line 1101, in mountpoints_to_summary
if partman_commit.PartmanCommit(self).run_command(auto_process=True) != 0:
File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 128, in run_command
self.start(auto_process=auto_process)
File "/usr/lib/python2.4/site-packages/ubiquity/filteredcommand.py", line 45, in start
self.db = DebconfCommunicator(PACKAGE, cloexec=True)
File "/usr/lib/python2.4/site-packages/debconf.py", line 125, in __init__
write=self.dccomm.tochild)
File "/usr/lib/python2.4/site-packages/debconf.py", line 48, in __init__
self.setUp(title)
File "/usr/lib/python2.4/site-packages/debconf.py", line 51, in setUp
self.version = self.version(2)
File "/usr/lib/python2.4/site-packages/debconf.py", line 60, in <lambda>
lambda *args, **kw: self.command(command, *args, **kw))
File "/usr/lib/python2.4/site-packages/debconf.py", line 81, in command
status = int(status)
ValueError: invalid literal for int():

晕,,,,有谁能帮帮我。。。。T_T


原来是我下载的文件有错误,再下了一遍就对了
感谢zmcbb30~~~~~~
上次由 虎斑小猫 在 2007-04-15 18:44,总共编辑 1 次。
虎斑小猫
帖子: 15
注册时间: 2007-03-24 14:16
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 虎斑小猫 » 2007-04-14 11:17

顶上去。。。哭死
回复

回到 “老旧版本支持”